HPE OneView

Remove/Disable vCentre Plug-in for HPE OV4VC 8.1.0.221

 
SOLVED
Go to solution
IanElias
Occasional Advisor

Remove/Disable vCentre Plug-in for HPE OV4VC 8.1.0.221

Our vCenter keeps trying to install the HPE OV4VC plug (ver 8.1.0.221), I had to remove this version and install the latest OV4VC 10.2.0.21. The plug-in for this has installed fine. However vCenter keeps trying to install the older plugin.

Even if I highlight the Failed Plug-on the Disabled option is greyed out.

I've tried to remove by going to vcenter/mob but I can't see the plug in the list.

I would appreciate any help in removing this plug-in.

Thanks

Ian

plugin.JPG 

2 REPLIES 2
Vijayakannan
HPE Pro
Solution

Re: Remove/Disable vCentre Plug-in for HPE OV4VC 8.1.0.221

HI,

You can refer the below KB artcile about how to clean up from the MOB. 

https://kb.vmware.com/s/article/1025360.

"com.hpe.ov4vc.ui" is OV4VC new extension key. You can remove any the other old key.

If plugin is already removed from the MOB and still appears in the clinet UI, you may have to restart the vSphere Client.

Thanks,
Vijay.

I work for HPE

Accept or Kudo

IanElias
Occasional Advisor

Re: Remove/Disable vCentre Plug-in for HPE OV4VC 8.1.0.221

Hi Vijay,

Thanks for the prompt reply. and the detailed instructions to remove the Plug-in.

I unregistered the following - com.hp.ov4vc.ngc.all.v6.0

Many thanks

Ian